<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PriceSetting extends Model
{
    use HasFactory;
    protected $fillable = [
       'master_voucher_id',
       'price_setting'
    ];
    public function getVoucherModule()
    {
        return $this->belongsTo(VoucherMaster::class,'master_voucher_id');
    }
}
